Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Update to 1.1.0 error

Quote Reply
Update to 1.1.0 error
Got this in the report after the install.cgi ran:

Removing 'user_cookies' column from the User table ...
Could not drop column user_cookies: Failed to execute query: 'ALTER TABLE gforum_User DROP COLUMN user_cookies' Reason: [Microsoft][ODBC SQL Server Driver][SQL Server]The object 'DF__gforum_Us__user___7A9C383C' is dependent on column 'user_cookies'. (SQL-37000)
[Microsoft][ODBC SQL Server Driver][SQL Server]ALTER TABLE DROP COLUMN user_cookies failed because one or more objects access this column. (SQL-37000)(DBD: st_execute/SQLExecute err=-1)


Only problem it encountered.

-Scott
Subject Author Views Date
Thread Update to 1.1.0 error ArmyAirForces 1858 Dec 28, 2001, 1:08 PM
Thread Re: [heavybombers] Update to 1.1.0 error
ArmyAirForces 1797 Dec 28, 2001, 5:25 PM
Thread Re: [heavybombers] 1.0 forum name error
ArmyAirForces 1787 Dec 29, 2001, 1:24 PM
Post Re: [heavybombers] 1.0 forum name error
ellipsiiis 1791 Dec 29, 2001, 2:18 PM
Thread Re: [heavybombers] 1.0 forum name error
Alex 1769 Dec 29, 2001, 2:38 PM
Post Re: [Alex] 1.0 forum name error
ArmyAirForces 1763 Dec 29, 2001, 2:54 PM